<html lang="de">
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="static/main.css">
</head>

<body>
	<div class="headLine">
		<div id="logo">
		</div>

	</div>
	<!--			{% for category in categories %}
				{{category }} ||  
			{% endfor %}-->
	<div class="blockFrame">
		{% for block in mediaBlocks %}
			<div class="mediaBlock" style="background:url( {{block["bildurl"]}}/download); background-size: cover;">
				<a href="{{block["name"]|replace('"','')}}.html">
						<div class="textBlock">	
							<div class="text">				
								<h2>{{block["name"]}}</h2>
								{{block["beschreibung"]}}
							</div>
						</div>
				</a>
					
			</div>
		{% endfor %}
	</div>
	<footer>
		<a href="https://asta.uni-goettingen.de">AStA Uni Göttingen</a>
		<a href="https://asta.uni-goettingen.de/impressum/">Impressum</a>
		 <a href="https://asta.uni-goettingen.de/datenschutz/">Datenschutz</a>
		<!-- <a href="https://asta.uni-goettingen.de/?page_id=846">Barrierefreiheit</a>-->
		<a href="https://www.openstreetmap.org/?mlat=51.54363&mlon=9.93742#map=19/51.54363/9.93742">Goßlerstraße 16a, 37073 Göttingen</a>
	</footer>
</body>

</html>